[package]
name = "savestate"
version = "0.1.0"
authors = ["Maxime “pep” Buquet <pep@bouah.net>"]
edition = "2021"
license = "AGPL-3.0-or-later"

[dependencies]
lazy_static = "1.4"
pkstrings = "0.1"

[dev-dependencies]
structopt = "0.3"
